// @flow
import React from 'react';
import { storiesOf } from '@storybook/react';
import { withInfo } from '@storybook/addon-info';
import { HideAccessibly } from './index';
import { configDocs } from '../../../.storybook/config-docs';
import docs from './HIDE_ACCESSIBLY.mkd';

storiesOf('Primitives/HideAccessibly', module)
  .addDecorator(withInfo(configDocs(docs, HideAccessibly)))
  .add('normal', () => (
    <HideAccessibly>Something amazing I guess</HideAccessibly>
  ));
